name: gengli_review_env
channels:
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=5.1=1_gnu
  - blas=1.0=mkl
  - ca-certificates=2022.4.26=h06a4308_0
  - certifi=2022.6.15=py39h06a4308_0
  - cffi=1.15.0=py39hd667e15_1
  - future=0.18.2=py39h06a4308_1
  - intel-openmp=2021.4.0=h06a4308_3561
  - ld_impl_linux-64=2.38=h1181459_1
  - libffi=3.3=he6710b0_2
  - libgcc-ng=11.2.0=h1234567_1
  - libgfortran-ng=7.5.0=ha8ba4b0_17
  - libgfortran4=7.5.0=ha8ba4b0_17
  - libgomp=11.2.0=h1234567_1
  - libstdcxx-ng=11.2.0=h1234567_1
  - mkl=2021.4.0=h06a4308_640
  - mkl-service=2.4.0=py39h7f8727e_0
  - mkl_fft=1.3.1=py39hd3c417c_0
  - mkl_random=1.2.2=py39h51133e4_0
  - ncurses=6.3=h7f8727e_2
  - ninja=1.10.2=h06a4308_5
  - ninja-base=1.10.2=hd09550d_5
  - numpy=1.22.3=py39he7a7128_0
  - numpy-base=1.22.3=py39hf524024_0
  - openssl=1.1.1o=h7f8727e_0
  - pip=21.2.4=py39h06a4308_0
  - pycparser=2.21=pyhd3eb1b0_0
  - python=3.9.12=h12debd9_1
  - pytorch=1.10.2=cpu_py39hfa7516b_0
  - readline=8.1.2=h7f8727e_1
  - scipy=1.7.3=py39hc147768_0
  - setuptools=61.2.0=py39h06a4308_0
  - six=1.16.0=pyhd3eb1b0_1
  - sqlite=3.38.5=hc218d9a_0
  - tk=8.6.12=h1ccaba5_0
  - tqdm=4.64.0=py39h06a4308_0
  - typing-extensions=4.1.1=hd3eb1b0_0
  - typing_extensions=4.1.1=pyh06a4308_0
  - tzdata=2022a=hda174b7_0
  - wheel=0.37.1=pyhd3eb1b0_0
  - xz=5.2.5=h7f8727e_1
  - zlib=1.2.12=h7f8727e_2
  - pip:
    - aiosignal==1.2.0
    - astropy==5.1
    - attrs==21.4.0
    - beautifulsoup4==4.11.1
    - charset-normalizer==2.0.12
    - click==8.0.4
    - cryptography==37.0.2
    - cycler==0.11.0
    - cython==0.29.30
    - decorator==5.1.1
    - distlib==0.3.4
    - filelock==3.7.1
    - fonttools==4.33.3
    - frozenlist==1.3.0
    - gengli==0.1.0
    - grpcio==1.43.0
    - gwdatafind==1.1.1
    - h5py==3.7.0
    - idna==3.3
    - igwn-auth-utils==0.2.3
    - jinja2==3.1.2
    - jsonschema==4.6.0
    - kiwisolver==1.4.3
    - lalsuite==7.5
    - ligo-segments==1.4.0
    - lscsoft-glue==3.0.1
    - mako==1.2.0
    - markupsafe==2.1.1
    - matplotlib==3.5.2
    - mpld3==0.5.8
    - msgpack==1.0.4
    - packaging==21.3
    - pegasus-wms-api==5.0.1
    - pegasus-wms-common==5.0.1
    - pillow==9.1.1
    - platformdirs==2.5.2
    - protobuf==3.20.1
    - pycbc==2.0.4
    - pyerfa==2.0.0.1
    - pyjwt==2.4.0
    - pyopenssl==22.0.0
    - pyparsing==3.0.9
    - pyrsistent==0.18.1
    - pyrxp==3.0.1
    - python-dateutil==2.8.2
    - python-ligo-lw==1.8.0
    - pyyaml==5.4.1
    - ray==1.13.0
    - requests==2.28.0
    - safe-netrc==1.0.0
    - scitokens==1.7.0
    - soupsieve==2.3.2.post1
    - urllib3==1.26.9
    - virtualenv==20.15.0
